## rust-slice-group-by 0.3.1

=== debian/changelog ===
rust-slice-group-by (0.3.1-5) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 23:53:22 +0100

rust-slice-group-by (0.3.1-4) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 17:37:26 +0200

rust-slice-group-by (0.3.1-3) unstable; urgency=medium

  * update DEP-3 patch headers
  * update dh-cargo fork;
    closes: bug#1047400, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 10:23:09 +0200

rust-slice-group-by (0.3.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Jul 2023 15:48:12 +0200

rust-slice-group-by (0.3.1-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1041418

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2023 20:00:55 +0200
