=== debian/control ===
Source: rust-slice-group-by
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-slice-group-by.git
Vcs-Browser: https://salsa.debian.org/debian/rust-slice-group-by
Homepage: https://github.com/kerollmops/slice-group-by
Rules-Requires-Root: no

Package: librust-slice-group-by-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-slice-group-by-0.3+default-dev (= ${binary:Version}),
 librust-slice-group-by-0.3+std-dev (= ${binary:Version}),
 librust-slice-group-by-0.3-dev (= ${binary:Version}),
 librust-slice-group-by-0.3.1-dev (= ${binary:Version}),
Description: iterators over groups in slices and strs - Rust source code
 slice-group-by is an implementation of the groupBy Haskell function,
 providing tools for efficiently iterating over `slice` and `str`
 by groups defined by a function
 that specifies if two elements are in the same group.
 .
 This package contains the source for the Rust slice-group-by crate,
 for use with cargo.
