=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test slice-group-by 0.3.1
 --all-targets --all-features
Features: test-name=rust-slice-group-by-0.3:@
Depends:
 dh-rust,
 librust-slice-group-by-0.3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test slice-group-by 0.3.1
 --all-targets --no-default-features
Features: test-name=rust-slice-group-by-0.3:
Depends:
 dh-rust,
 librust-slice-group-by-0.3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test slice-group-by 0.3.1
 --all-targets
Features: test-name=rust-slice-group-by-0.3:default
Depends:
 dh-rust,
 librust-slice-group-by-0.3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test slice-group-by 0.3.1
 --all-targets --no-default-features --features std
Features: test-name=rust-slice-group-by-0.3:std
Depends:
 dh-rust,
 librust-slice-group-by-0.3+std-dev,
Restrictions: allow-stderr
